### Method

# Gimp Matrix4 to_deg

#### Declaration [src]

    void
    gimp_matrix4_to_deg (
      const GimpMatrix4* matrix,
      gdouble* a,
      gdouble* b,
      gdouble* c
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `gdouble*`

  No description available.

  The argument will be set by the function.

`b`

  Type: `gdouble*`

  No description available.

  The argument will be set by the function.

`c`

  Type: `gdouble*`

  No description available.

  The argument will be set by the function.